
#spring.datasource.driver-class-name=com.mysql.cj.jdbc.Driver
#spring.datasource.url=jdbc:mysql://192.168.0.248:3306/gis_vts?serverTimezone=GMT%2B8&useUnicode=true&characterEncoding=utf8&characterSetResults=utf8
#spring.datasource.username=root
#spring.datasource.password=4dage

spring.datasource.type=com.alibaba.druid.pool.DruidDataSource
spring.datasource.url=jdbc:mysql://192.168.0.248:3306/jm-smart-city?serverTimezone=GMT%2B8&useUnicode=true&characterEncoding=utf8&characterSetResults=utf-8&useSSL=false
spring.datasource.username=root
spring.datasource.password=4dage
spring.datasource.driverClassName=com.mysql.jdbc.Driver

logging.file=log/vts.log

